.igdw_RoosterViewerControl {
    border-width: 0;
    background-color: White !important;
    box-shadow: 5px 10px 30px #d0cfcf;
    border: solid 1px #dbd9d9;
    z-index: 99999;
}

.igdw_RoosterViewerHeaderArea {
    border-width: 0;
    height: 24px;
    cursor: default;
    /*color: #f88400;*/
}

.igdw_RoosterViewerBodyContent {
    background-color: White;
}

.igdw_RoosterViewerHeaderButton {
    margin: 1px;
    cursor: pointer;
}


.igdw_RoosterViewerHeaderButtonArea {
    width: 120px;
    vertical-align: middle;
}


.igdw_RoosterViewerHeaderImage {
    cursor: default;
}


.igdw_RoosterViewerHeaderCaption {
    color: #123d5f;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 16px;
    margin-left: 6px;
    padding-top: 10px;
}


.igdw_RoosterViewerModalBackground {
    background-color: #f8f8f8;
    filter: alpha(opacity : 50);
    opacity: 0.5;
    z-index: 99999;
}


.igdw_RoosterViewerResizingHandle {
    cursor: se-resize;
}


/* used only when header visible */
.igdw_RoosterViewerHeaderCornerLeft {
    /*background-position:top left ;
	background-image: url(./images/igdw_topleft.gif);*/
    font-size: 1px;
    width: 0px;
    background-color: #ffffff;
}


/* used only when header visible */
.igdw_RoosterViewerHeaderContent {
    /*background-image: url(./images/igdw_top.gif);*/
    background-color: #ffffff;
}


/* used only when header visible */
.igdw_RoosterViewerHeaderCornerRight {
    /*background-position:top right ;
	background-image: url(./images/igdw_topright.gif);*/
    font-size: 1px;
    width: 0;
    background-color: #ffffff;
}


.igdw_RoosterViewerBodyEdgeLeft {
    /*background-position:top left ;
	background-image: url(./images/igdw_edgeleft.gif);*/
    font-size: 1px;
    width: 0;
}


.igdw_RoosterViewerBodyEdgeRight {
    /*background-position:top right ;
	background-image: url(./images/igdw_edgeright.gif);
	font-size:1px;*/
    width: 0px;
}


.igdw_RoosterViewerBodyCornerBottomLeft {
    /*background-color:#B0CBEF;
	font-size:1px;
	border-bottom:solid 1px #3B5A82;
	border-left:solid 1px #3B5A82;
	height: 4px;
	width: 4px;*/
}


.igdw_RoosterViewerBodyContentArea {
    vertical-align: top;
}


.igdw_RoosterViewerBodyCornerBottomRight {
    /*background-color:#B0CBEF;
	font-size:1px;
	border-right:solid 1px #3B5A82;
	border-bottom:solid 1px #3B5A82;
	height: 4px;
	width: 4px;*/
}


.igdw_RoosterViewerBodyEdgeBottom {
    /*background-color:#B0CBEF;
	font-size:1px;
	border-bottom:solid 1px #3B5A82;
	height: 4px;*/
}


/* used only when header hidden */
.igdw_RoosterViewerBodyCornerTopLeft {
    /*background-position:top left ;
	background-image: url(./images/igdw_toplefthidden.gif);
	font-size:1px;
	height: 9px;
	width: 9px;*/
}


/* used only when header hidden */
.igdw_RoosterViewerBodyEdgeTop {
    /*background-image: url(./images/igdw_tophidden.gif);
	font-size:1px;
	height: 9px;*/
}


/* used only when header hidden */
.igdw_RoosterViewerBodyCornerTopRight {
    /*background-position:top right ;
	background-image: url(./images/igdw_toprighthidden.gif);
	font-size:1px;
	height: 9px;
	width: 9px;*/
}
